Web lists-archives.com

Re: debian-9.5.0-amd64-xfce-CD-1.iso missing files for install without mirror




On 2018-11-04 00:19 +0000, Steve McIntyre wrote:

> Right. But if you compare the metdata for mutt in the relevant
> Packages files, there is a mismatch. From current stable:
>
> Package: mutt
> Version: 1.7.2-1
> Installed-Size: 6104
> Maintainer: Mutt maintainers <pkg-mutt-maintainers@xxxxxxxxxxxxxxxxxxxxxxx>
> Architecture: amd64
> ...
> Priority: optional
> Filename: pool/main/m/mutt/mutt_1.7.2-1_amd64.deb
> Size: 1562454
> MD5sum: ba99d07da2382c1861533e4a55ebe6f8
> SHA256: b4032390b6e0347863558015f2c5dfff19af61145d745351c30be66932d2a9c2
>
>
> And from stable-security:
>
> Package: mutt
> Version: 1.7.2-1+deb9u1
> Installed-Size: 6108
> Maintainer: Mutt maintainers <pkg-mutt-maintainers@xxxxxxxxxxxxxxxxxxxxxxx>
> Architecture: amd64
> ...
> Priority: standard
> Filename: pool/updates/main/m/mutt/mutt_1.7.2-1+deb9u1_amd64.deb
> Size: 1564182
> MD5sum: aa2aa9266ed488bc57e486497dcde2b0
> SHA1: 4dac8ed3ec8dd50de65ff3cb07eef1963d3e96c0
> SHA256: 749a070599b56c923c514cd7b9fab6f94b01c662a9c5c93182366f81990f4d87
>
> which suggests there may be a problem with overrides in the security
> archive. The overrides file for security isn't available to look at
> directly to check...

Is there even an override file on security.debian.org, or uses it
the priority from the packages?

> I'll talk to the ftp team and see what's going on...

That is https://bugs.debian.org/867668.

Cheers,
       Sven